<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cr-52">Cr-52</h1>
<p>Element: Chromium (Z = 24); natural abundance: 83.8 %</p>
<p>Results found: (12) [‘b71’, ‘t21’, ‘jnd40’, ‘j4t1’, ‘j32’, ‘j4t2’, ‘jnd50’, ‘j4t0’, ‘j311’, ‘b80’, ‘j22’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.14557e+01 +/- 0.1 %</p>
<p>b80 time: 8.4; Collisions: 1.14919e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.14922e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.7; Collisions: 1.14921e+01 +/- 0.1 %</p>
<p>t21 time: 8.7; Collisions: 1.14778e+01 +/- 0.1 %</p>
<p>b71 time: 8.6; Collisions: 1.14728e+01 +/- 0.1 %</p>
<p>j32 time: 8.4; Collisions: 1.14928e+01 +/- 0.1 %</p>
<p>j311 time: 8.5; Collisions: 1.15043e+01 +/- 0.1 %</p>
<p>j22 time: 9.0; Collisions: 1.16181e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.1; Collisions: 1.14980e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.6 % (refs), 11.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.2 %</p>
<p>jnd50: rms = 2.7 %</p>
<p>j33: rms = 2.3 %</p>
<p>b80: rms = 2.3 %</p>
<p>jnd40: rms = 2.7 %</p>
<p>j22: rms = 7.3 %</p>
<p>j311: rms = 3.1 %</p>
<p>j32: rms = 2.4 %</p>
<p>b71: rms = 2.3 %</p>
</body>
</html>
